EXTRA_DIST = book.xml style.css

if GENERATE_DOC

SUBDIRS = images chapters xsl

all-local: *.html 
pkgdoc_DATA = *.html
pkgdocdir=$(prefix)/share/doc/@PACKAGE@/html
*.html:
	@XSLTPROC@ --output . $(top_srcdir)/docs/xsl/bump.xsl $(top_srcdir)/docs/book.xml 
clean-local:
	rm -f *.html
else
all-local:
clean-local:
endif

CLEANFILES=*.html
DISTCLEANFILES=$(CLEANFILES)
